import request from '@/router/request';


//添加商品分类
export function addfenlei(data){
  return request({
    url: '/system/fenlei/addfenlei',
    method: 'post',
    headers: {
      isToken: false,
    },
    data:data
  })
}
//删除商品分类
export function delefenle(id){
  return request({
    url: '/system/fenlei/delefenlei',
    method: 'get',
    headers: {
      isToken: true,
    },
    params: {
      id:id,
    }
  })
}
//获取商品分类
export function getordfenlei(id,lang){
  return request({
    url: '/system/fenlei/getfenlei',
    method: 'get',
    headers: {
      isToken: false,
    },
    params: {
      id:id,
	  language:lang
    }
  })
}

// 获取商家门店列表
export function storelistlist(){
  return request({
    url: '/chanting/store/storelistlist',
    method: 'get',
    headers: {
      isToken: true,
    },
    params:{
		page:1,
		size:50
	}
  })
}